Subject: Agents not answering phone calls
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 7 Jul 2019 15:04:45 +0000

Hi Team ,

I have received a complain from the client present on site that agents are not answering the phone lines and are keeping the phone on mute. If any one else is spotted keeping the phone on mute or not answering a call going forward - I personally will take direct action against that agent.

Also please note : By next week we should be moving to soft phone ,  The monitor of course will not ring. All agents are to make sure they are constantly on the stations with headphone and not moving around the floor - even if they do not have cases. I would really appreciate if i do not get such complain again.

@Team Lead: Please make sure the agents assigned to you are following this request. If any questions please send that agent directly to me.

Kind regards,

Viraat Joshi
Account Manager
Live Salesman
www.livesalesman.com<http://www.livesalesman.com>

Mobile: +91 96436 05600
Skype :  live:virat_60